/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

body .qode_carousels .slides li{
    height: 200px;
    display: inline-block;
}

body {
color: #000; font-size: 16px}
body .qode_carousels .slides li span{
	text-align: center;
	line-height: 100px;
}
body .wpb_video_wrapper iframe{
max-width: 253px!important; height: auto!important}
a.upme-button-alt, div.upme-wrap a.upme-button-alt, div.upme-wrap div.upme-button-alt, div.upme-wrap input.upme-button-alt {
color: #fff; background: #000; font-size: 16px; border: 0; margin: 20px 0!important}
body .qode_carousels .slides li img{
    width: auto;
    vertical-align: middle;
    display: inline-block;
    margin: 0 auto;
    line-height: 100%;
    max-height: 100px;
}
.upme-name {
clear: both; display: block; margin-bottom: 20px}

.upme-hide-from-public {
	display: none;
}
.content {
	margin-top: 0;
  z-index: auto;
}
.image.responsive{
	height: 400px;
	overflow: hidden;
	position: relative;
}
.title .image.responsive img{
	display: block;
	width: 100%;
   position: absolute;
   top: 50%;
	transform: translateY(-50%);
}

@media screen and (max-width: 550px){
	.image.responsive{
		height: 200px;
	}
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
	border: 1px solid #ccc;
}

.upme-pupil_1_consent, .upme-pupil_2_consent, .upme-pupil_3_consent, .upme-pupil_4_consent, .upme-no_of_pupils,.upme-pupil_5_consent,.upme-pupil_6_consent,.upme-pupil_7_consent,.upme-pupil_8_consent,.upme-pupil_9_consent,.upme-pupil_10_consent,.upme-pupil_11_consent,.upme-pupil_12_consent,.upme-pupil_13_consent,.upme-pupil_14_consent,.upme-pupil_15_consent,.upme-pupil_16_consent,.upme-pupil_17_consent,.upme-pupil_18_consent,.upme-pupil_19_consent,.upme-pupil_20_consent,.upme-pupil_21_consent,.upme-pupil_22_consent,.upme-pupil_23_consent,.upme-pupil_24_consent,.upme-pupil_25_consent,.upme-pupil_26_consent,.upme-pupil_27_consent,.upme-pupil_28_consent,.upme-pupil_29_consent,.upme-pupil_30_consent,.upme-pupil_31_consent,.upme-pupil_32_consent  {
	border-bottom: 1px solid #ccc; padding-bottom: 10px!important;margin-bottom: 10px!important; display: block;
}
.upme-pic, .upme-profile-tabs-panel, .account_info_separator, .upme-profile_info_separator {
	display: none!important;
}

.upme-separator {
	color: #fff!important; background: #000!important; padding: 10px!important; display: block!important;
}
.logged-in .upme-control_sheet:after{
	content: "To edit your consent sheet please click the Edit Profile button at the top of this page under your name."!important;
}

#input_1_1_3_container label, #input_1_1_6_container label, #input_1_3_1_container label, #input_1_3_2_container label {
display: none!important}

.pop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    z-index: 1000;
    font-family: 'Open Sans', 'Lato', Arial;
    font-size: 18px;
    display: none;
}
.pop * {
    box-sizing: border-box !important;
}
.pop .pop-body {
    position: absolute;
    top: 20%;
    width: 670px;
    left: 50%;
    margin: 0 0 0 -335px;
    background: rgba(255,255,255,0.5);
    padding: 10px;
    color: #313131;
    font-weight: 100;
}
.pop .pop-header {
    position: relative;
    background-color: #e6ae48;
    color: #fff;
    padding: 25px 25px 20px;
    font-size: 20px;
    font-weight: 100;
}
.pop .pop-content, .pop .pop-thankyou {
    background-color: #fff;
    padding: 17px 55px 20px 30px;
    min-height: 245px;
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: auto;
}
.pop .pop-field label{
  font-size: 0.813em;
  display: block;
  white-space: nowrap;
}
.pop .pop-field {
    padding: 6px 0;
    min-height: 40px;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

.pop .pop-field.col-2{
  width: 50%;
  float: left;
}
.pop .pop-field.col-2:not(:last-child){
  padding-right: 10px;
}
.pop .pop-field input{
  width: 100%;
  padding: 10px 17px;
  color: #8d8d8d;
  font-size: 13px;
  height: 40px;
}
.popup-close{
    float: right;
    cursor: pointer;
}
.table-actions input[type="button"]{
    font-size: 16px;
}
.table_wrapper {
  position: relative;
  margin: 40px 0;
}
.table_wrapper table{
  width: 100%;
}
.table_wrapper table tr {
  border: 1px solid #e0dede;
}
.table_wrapper table th{
  padding: 13px 10px;
  font-size: 17px;
  line-height: 1.57em;
  font-weight: 600;
}
.table_wrapper table td{
  color: #6d6d6d;
  font-size: 14px;
}

.qbutton.green {
    color: #000000 !important;
    background-color: #75d69c !important;
    border-color: #75d69c !important;
}

.chosen-results li span {
    font-size: 14px;
    color: #464646;
}
.gform_wrapper .chosen-container .chosen-results li.active-result {
    line-height: 18px;
}
.title-box-wrapper {
    width: 50%;
    margin: 0 auto 40px;
    text-align: center;
    /* border: 15px solid; */
    padding: 20px;
    background: repeating-linear-gradient( -45deg, #fff, #ffffff 10px, #f5c514 10px, #f5c514 20px );
}
.title-box {
    padding:10px;
    background: #fff;
}
.form-custom-message {
    margin-top: 10px;
    font-weight: bold;
}
/* Teachers menu */
.teachers_menu ul {
    list-style: none;
    width:100%;
    text-align: center;
    margin: 10px 0;
    display: table;
    table-layout: fixed;
}
.teachers_menu ul li{
    display: table-cell;
    padding: 5px 10px;
    /* width: 12%; */
}
.teachers_menu ul li:hover > a {
    color: #e6ae48;
}
.teachers_menu ul li a{
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.banner_wrapper {
    background: linear-gradient(
        rgba(0, 0, 0, 0.4), 
        rgba(0, 0, 0, 0.4)
      ), url(http://www.juniorentrepreneur.ie/wp-content/uploads/2017/09/20170629-P62908891.jpg) no-repeat;
    min-height: 300px;
    background-position: center center;
    background-size: cover;
    position: relative;
}
.banner_wrapper h1 {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    transform: translate(0%, -50%);
    color: #fff;
    font-size: 48px;
    text-transform: capitalize;
    padding: 0 40px;
}

.teachers_menu ul.sub-menu {
    left: 0;
    margin: 0;
    top: 100%;
    position: absolute;
    display: block;
    visibility: hidden;
    overflow: hidden;
    opacity: 0;
    z-index: 22;
    background-color: #fdfdfd;
    box-shadow: 0px 1px 2px 1px #e2e2e2;
    padding: 10px 0;
    -webkit-transition: top .3s ease-in-out;
    -moz-transition: top .3s ease-in-out;
    -ms-transition: top .3s ease-in-out;
    -o-transition: top .3s ease-in-out;
    transition: all 0.3s ease-in-out;

}
.teachers_menu ul.sub-menu li {
    width: 100%;
    padding: 5px 0;
    display: inline-block;
}
.teachers_menu ul.sub-menu li a {
    font-size: 16px;
}
.teachers_menu ul li.menu-item-has-children:hover > .sub-menu{
    visibility: visible;
    opacity: 1;
}
.teachers_menu ul li.current-menu-item > a{
    color: #e6ae48;
}
.teachers_menu ul li.current-menu-parent > a{
    color: #e6ae48;
}
#map {
    height: 300px;
    display:none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
     -ms-transition: all 0.5s linear;
      -o-transition: all 0.5s linear;
         transition: all 0.5s linear;
}
.hidden {
  display:none;
}

.hidden.open {
    display: block;
}
body .gform_wrapper ul li.gfield.gfield_html.google-map img {
    max-width: none !important;
}